[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Upgrading FC1 to FC2: Severe problem with modules



On Wed, 2004-05-19 at 11:25, Alan Cox wrote:
> On Wed, May 19, 2004 at 07:41:06PM +0200, Gerard Milmeister wrote:
> > > tmscsim module isn't included anymore, though.
> > Same with initio, though I guess that this driver hasn't been maintained
> > anymore.
> 
> Lots ofl older scsi drivers either were not ported to 2.6 or where ported
> but the patches ignored. I'm working on a couple of cases of the latter at
> the moment.

I added an RFE for the tmscsim module along with the general "missing
SCSI modules shouldn't make an upgrade unbootable" bug.  From skimming
various lists and googling around, it looks as though the tmscsim module
wasn't ported until relatively late in the cycle (2.6.0-rc3, if I
remember correctly).  I'm going to try recompiling the RawHide rpms with
it enabled and see how that goes later today.
-- 
Shahms King <shahms shahms com>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]